body {
	margin: 0px;
	background-repeat: repeat-x;
	}

a:link {
       COLOR: #2D5A8C; 
       TEXT-DECORATION: none}
                
a:visited {
         COLOR: #2D5A8C; 
         TEXT-DECORATION: none}
               
a:hover {
         TEXT-DECORATION: underline; 
         color: #3A75AE}
         
a.yellow:link {
       COLOR: #FFCC00; 
       TEXT-DECORATION: none}
                
a.yellow:visited {
         COLOR: #FFCC00; 
         TEXT-DECORATION: none}
               
a.yellow:hover {
         TEXT-DECORATION: underline; 
         color: #FFCC00}

       
td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	}
	